5 Replies Latest reply on Jul 12, 2017 12:21 PM by Benjamin Fehr

    FMPA 16.0.2 update fails on High Sierra

    JeffHenry

      Hi,

       

      I know Mac OSX 10.13 is not listed as a supported client, but I figure FileMaker will need to update FMPA to be supported on this platform at some point and may already be working on it. Here are a couple things I noticed in regards to the 16.0.2 update:

       

      - The Check For Updates menu option always returns that it is running the latest version.

      - Running the Updater pkg completed with no error, but the application still reported to be running 16.0.1. I check in the About FileMaker Pro Advanced menu and using Get(ApplicationVersion).

       

      Not a major issue for me, nor looking for an immediate fix, just want to provide my feedback for your development team.

       

      Thanks,

      Jeff